## okular 14.12.3

=== debian/changelog ===
okular (4:14.12.3-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Fix kdelibs5 version in build depends 

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 13 Mar 2015 14:20:31 -0700

okular (4:14.12.2-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Remove unstable from watch file, uscan fails with 
    remote site does not even have current version
  * Fix kdelibs5-dev version as it is still in the 4.14 series. 
  * Relax on the kdelibs version requirements so it builds in sid.

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 10 Feb 2015 09:14:58 -0800

okular (4:14.12.0-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Merge with Debian: remaining changes:
    - Remove build-dep on libkscreen-dev, libkscreen now Plasma 5
    - Add not-installed

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 18 Dec 2014 13:27:55 +0100

okular (4:4.14.2-2.1) UNRELEASED; urgency=medium

  * Non-maintainer upload.
  * recommends cups-bsd (Closes: #499514) 

 -- Adrien Grellier <perso@adrieng.fr>  Wed, 26 Nov 2014 21:30:25 +0100

okular (4:4.14.2-2) unstable; urgency=medium

  * Update symbols files from buildds logs (4:4.14.2-1).

 -- Maximiliano Curia <maxy@debian.org>  Thu, 23 Oct 2014 16:53:35 +0200

okular (4:4.14.2-1) unstable; urgency=medium

  * New upstream release (4.14.2).
  * Update symbols files from buildds logs (4:4.14.1-1).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 21 Oct 2014 19:12:38 +0200

okular (4:4.14.1-1) unstable; urgency=medium

  * New upstream release (4.14.1).
  * Update install files.
  * Update symbols files from buildds logs (4:4.14.0-2).
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 17 Sep 2014 09:44:26 +0200

okular (4:4.14.0-2) unstable; urgency=medium

  * Release to unstable.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 29 Aug 2014 02:30:21 +0200

okular (4:4.14.0-1) experimental; urgency=medium

  * New upstream release.
  * Rename libokularcore package to libokularcore5.
  * Remove patch: no_xrandr_support_on_xvfb.patch
  * New patch: temporarily_disable_failing_test

 -- Maximiliano Curia <maxy@debian.org>  Mon, 25 Aug 2014 03:14:59 +0200

okular (4:4.13.3-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 31 Jul 2014 16:56:27 +0200

okular (4:4.13.2-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 12 Jul 2014 13:02:30 +0200

okular (4:4.14.2-0ubuntu2) vivid; urgency=medium

  * Remove build-dep on libkscreen-dev, libkscreen now Plasma 5

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 13 Nov 2014 14:12:26 +0100

okular (4:4.14.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 10 Oct 2014 06:31:02 -0700
