## okular 15.08.2

=== debian/changelog ===
okular (4:15.08.2-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 14 Oct 2015 13:04:08 +0100

okular (4:15.08.1-0ubuntu1) wily; urgency=medium

  * New upstream release (15.08.1)

 -- Clive Johnston <clivejo@aol.com>  Tue, 22 Sep 2015 17:44:50 +0100

okular (4:15.08.0-0ubuntu2) wily; urgency=medium

  * No change rebuild for new libkexiv

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 31 Aug 2015 17:18:38 +0100

okular (4:15.08.0-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 27 Aug 2015 17:37:25 +0100

okular (4:15.07.90-0ubuntu1) wily; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update symbols: mark as optional symbols gone after building with
    GCC 5

  [ Jonathan Riddell ]
  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Aug 2015 12:26:16 +0100

okular (4:15.04.2-0ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * New upstream release
  * Fix kdelibs version 
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 09 Jun 2015 22:34:52 +0200
