=== debian/control ===
Source: okular
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Eshat Cakar <info@eshat.de>, Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               kde-sc-dev-latest (>= 4:4.12),
               kdelibs5-dev (>= 4:4.14),
               libchm-dev,
               libdjvulibre-dev,
               libepub-dev,
               libfreetype6-dev,
               libjpeg-dev,
               libkactivities-dev (>= 4:4.11),
               libkexiv2-dev,
               libpoppler-qt4-dev (>= 0.8.0),
               libqca2-dev,
               libqimageblitz-dev,
               libqjson-dev,
               libqmobipocket-dev,
               libspectre-dev,
               libtiff-dev,
               libx11-dev,
               pkg-config,
               pkg-kde-tools (>= 0.14),
               zlib1g-dev
Standards-Version: 3.9.6
XS-Testsuite: autopkgtest
Homepage: http://www.kde.org/
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/okular.git/
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/okular.git

Package: libokularcore6
Section: libs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: libraries for the Okular document viewer
 This package contains libraries used by the Okular document viewer.
 .
 This package is part of the KDE graphics module.

Package: okular
Section: graphics
Architecture: any
Depends: libokularcore6 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: cups-bsd
Suggests: ghostscript,
          jovie,
          okular-extra-backends (= ${binary:Version}),
          poppler-data,
          texlive-binaries,
          unrar
Provides: pdf-viewer, postscript-viewer
Breaks: kdegraphics-mobipocket (<< 4:4.12)
Description: universal document viewer
 Okular is a universal document viewer with support for advanced document
 features, such as annotations, forms, and embedded files.
 .
 This package provides the document viewer application, plus plugins for a wide
 variety of document formats such as:
  * PostScript (PS)
  * Portable Document Format (PDF)
  * OpenDocument Text (ODT)
  * TeX Device independent file format (DVI)
  * XML Paper Specification (XPS)
  * G3 fax
  * various electronic book formats: ComicBook, FictionBook, and Plucker
 .
 This package is part of the KDE graphics module.

Package: okular-dev
Section: libdevel
Architecture: any
Depends: libokularcore6 (= ${binary:Version}),
         ${misc:Depends},
         ${sameVersionDep:kdelibs5-dev:libokularcore6}
Description: development files for the Okular libraries
 This package contains development files for building Okular document format
 backends.
 .
 This package is part of the KDE graphics module.

Package: okular-extra-backends
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: okular
Provides: djvu-viewer
Description: additional document format support for Okular
 These plugins allow Okular to view additional document formats:
  * Microsoft Compiled HTML Help (CHM)
  * Tagged Image File Format (TIFF)
  * DjVu scanned page format
  * EPub eBooks
 .
 This package is part of the KDE graphics module.

Package: okular-dbg
Section: debug
Architecture: any
Priority: extra
Depends: okular (= ${binary:Version}), ${misc:Depends}
Replaces: kdegraphics-dbg (<= 4.6.90)
Breaks: kdegraphics-dbg (<= 4.6.90)
Description: debugging symbols for okular
 This package contains debugging files used to investigate problems with
 binaries included in the KDE okular document viewer
