## okular 15.08.3

=== debian/changelog ===
okular (4:15.08.3-1mx150+1) mx; urgency=medium

  * Rebuild for MX-15.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Thu, 14 Jan 2016 12:31:19 -0800

okular (4:15.08.3-1) unstable; urgency=medium

  * New upstream release (15.08.3).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 02 Dec 2015 12:38:38 +0100

okular (4:15.08.2-1) unstable; urgency=medium

  * New upstream release (15.08.2).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 16 Oct 2015 08:06:51 +0200

okular (4:15.08.1-1) unstable; urgency=medium

  * New upstream release (15.08.1).

 -- Maximiliano Curia <maxy@debian.org>  Sat, 19 Sep 2015 19:10:44 +0200

okular (4:15.08.0-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable
  * New upstream release
  * Add build-depends on libsoprano-dev since it is no longer indirectly
    pulled in
  * Update symbols files for gcc-5 transition (Closes: #778037)

 -- Scott Kitterman <scott@kitterman.com>  Mon, 07 Sep 2015 15:40:13 -0400

okular (4:14.12.3-1) experimental; urgency=medium

  * New upstream release (14.12.3).

 -- Maximiliano Curia <maxy@debian.org>  Sun, 29 Mar 2015 15:13:04 +0200

okular (4:14.12.2-1) experimental; urgency=medium

  [ Adrien Grellier ]
  * Non-maintainer upload.
  * recommends cups-bsd (Closes: #499514)

  [ Maximiliano Curia ]
  * New upstream release (14.12.2).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 24 Feb 2015 13:14:52 +0100

okular (4:4.14.2-3) unstable; urgency=medium

  * Remove libkscreen build dep to allow the transition to happen.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 11 Jul 2015 17:36:48 +0200
