=== debian/control ===
--- 
+++ 
@@ -1,7 +1,9 @@
 Source: okular
 Section: kde
 Priority: optional
-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Steven Pusser (Stevo) <maintainer@mepiscommunity.org>
+Bugs: mailto: maintainer@mepiscommunity.org
+XSBC-Original-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Eshat Cakar <info@eshat.de>, Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9),
@@ -19,6 +21,7 @@
                libqimageblitz-dev,
                libqjson-dev,
                libqmobipocket-dev,
+               libsoprano-dev,
                libspectre-dev,
                libtiff-dev,
                libx11-dev,
@@ -26,10 +29,9 @@
                pkg-kde-tools (>= 0.14),
                zlib1g-dev
 Standards-Version: 3.9.6
-XS-Testsuite: autopkgtest
 Homepage: http://www.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/okular.git/
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/okular.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/okular.git
+Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/okular.git
 
 Package: libokularcore6
 Section: libs
