=== debian/changelog ===
okular (4:15.12.3-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release. 
  * New upstream bugfix release

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 14 Apr 2016 16:26:48 -0700

okular (4:15.12.1-1ubuntu1) xenial; urgency=medium

  * New upstream release
  * Bumping libokularcore6 to version 7
  * Updating symbols
  * Updating libokularcore.so.7 libokularcore7 #MINVER#
  * Bumping /usr/share/pkg-kde-tools/qt-kde-team/2 to 3

 -- Clive Johnston <clivejo@aol.com>  Wed, 09 Mar 2016 11:33:14 +0100

okular (4:15.12.1-1) experimental; urgency=medium

  * New upstream release (15.12.0).
  * New upstream release (15.12.1).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 01 Feb 2016 10:22:17 +0100

okular (4:15.08.2-0ubuntu2) xenial; urgency=medium

  * Fix autopackagetests by adding allow-stderr to the requirements.

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 03 Nov 2015 15:34:55 +0100
