=== debian/control ===
--- 
+++ 
@@ -1,11 +1,9 @@
 Source: okular
 Section: kde
 Priority: optional
-Maintainer: Steven Pusser (Stevo) <maintainer@mepiscommunity.org>
-Bugs: mailto: maintainer@mepiscommunity.org
-XSBC-Original-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Eshat Cakar <info@eshat.de>, Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake,
+Build-Depends: cmake (>= 2.8.9~),
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.12),
                kdelibs5-dev (>= 4:4.14),
@@ -33,7 +31,7 @@
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/okular.git
 Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/okular.git
 
-Package: libokularcore6
+Package: libokularcore7
 Section: libs
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
@@ -45,7 +43,7 @@
 Package: okular
 Section: graphics
 Architecture: any
-Depends: libokularcore6 (= ${binary:Version}),
+Depends: libokularcore7 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: cups-bsd
@@ -76,9 +74,9 @@
 Package: okular-dev
 Section: libdevel
 Architecture: any
-Depends: libokularcore6 (= ${binary:Version}),
+Depends: libokularcore7 (= ${binary:Version}),
          ${misc:Depends},
-         ${sameVersionDep:kdelibs5-dev:libokularcore6}
+         ${sameVersionDep:kdelibs5-dev:libokularcore7}
 Description: development files for the Okular libraries
  This package contains development files for building Okular document format
  backends.
@@ -98,14 +96,3 @@
   * EPub eBooks
  .
  This package is part of the KDE graphics module.
-
-Package: okular-dbg
-Section: debug
-Architecture: any
-Priority: extra
-Depends: okular (= ${binary:Version}), ${misc:Depends}
-Replaces: kdegraphics-dbg (<= 4.6.90)
-Breaks: kdegraphics-dbg (<= 4.6.90)
-Description: debugging symbols for okular
- This package contains debugging files used to investigate problems with
- binaries included in the KDE okular document viewer
