## okular 16.04.3

=== debian/changelog ===
okular (4:16.04.3-0ubuntu1) yakkety; urgency=medium

  [ Scarlett Clark ]
  * New upstream release.
  * Debian merge: No remaining changes. 

  [ Philip Muškovac ]
  * Update the Vcs URLs now that the repositories are hosted on
    Launchpad

  [ Scarlett Clark ]
  * New upstream bugfix release

  [ Clive Johnston ]
  * New upstream release (16.04.2)
  * New upstream release (16.04.3)
  * Removing epoch on build dep libexiv2-dev

  [ Rik Mills ]
  * Merge with debian master

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 30 Sep 2016 06:29:04 +0200

okular (4:16.04.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Remove the kactivities support, since the KDE 4 version is unmaintained
    and not usable together with the Frameworks one:
    - drop the libkactivities-dev build dependency
  * Wrap too long line in older changelog entry.

 -- Pino Toscano <pino@debian.org>  Sat, 02 Jul 2016 11:30:13 +0200

okular (4:16.04.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8
  * Refresh patches
  * Update symbols files from buildds logs (4:15.12.1-1).
  * Drop symbols introduced in the experimental version

  [ Maximiliano Curia ]
  * Remove libkscreen build dep to allow the transition to happen.
  * Add a not-installed file
  * Release to unstable
  * update the not-installed file
  * New upstream release (15.12.2).
  * Replace the "Historical name" ddeb-migration by its "Modern, clearer"
    replacement dbgsym-migration.
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields

 -- Maximiliano Curia <maxy@debian.org>  Sun, 22 May 2016 09:00:41 +0200
