=== debian/control ===
--- 
+++ 
@@ -6,19 +6,18 @@
 Build-Depends: cmake (>= 2.8.9~),
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev (>= 4:4.14),
+               kdelibs5-dev (>= 4:4.14.22~),
                libchm-dev,
                libdjvulibre-dev,
                libepub-dev,
                libfreetype6-dev,
                libjpeg-dev,
-               libkactivities-dev (>= 4:4.11),
-               libkexiv2-dev,
+               libkexiv2-dev (>= 16.04.3~),
                libpoppler-qt4-dev (>= 0.8.0),
                libqca2-dev,
                libqimageblitz-dev,
                libqjson-dev,
-               libqmobipocket-dev,
+               libqmobipocket-dev (>= 4:16.04.3~),
                libsoprano-dev,
                libspectre-dev,
                libtiff-dev,
@@ -26,10 +25,10 @@
                pkg-config,
                pkg-kde-tools (>= 0.14),
                zlib1g-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/okular.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/okular.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/okular
+Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/okular
 
 Package: libokularcore7
 Section: libs
