=== debian/rules ===
--- 
+++ 
@@ -11,4 +11,4 @@
 	$(overridden_command) --remaining-packages
 
 override_dh_strip:
-	$(overridden_command) --ddeb-migration='okular-dbg (<= 4:15.12.1-1~~)'
+	$(overridden_command) --dbgsym-migration='okular-dbg (<= 4:15.12.1-1~~)'
