## okular 16.08.2

=== debian/changelog ===
okular (4:16.08.2-1+deb9u1) stretch-security; urgency=medium

  * CVE-2018-1000801, thanks to Thorsten Alzeholz for the patch

 -- Moritz Mühlenhoff <jmm@debian.org>  Sat, 22 Sep 2018 23:08:28 +0200

okular (4:16.08.2-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update symbols files.

  [ Maximiliano Curia ]
  * New upstream release (16.08.2)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 19 Oct 2016 12:34:55 +0200
