## okular 16.12.3

=== debian/changelog ===
okular (4:16.12.3-0ubuntu1) zesty; urgency=medium

  [ Darin Miller ]
  * New upstream release (16.12.2)

  [ José Manuel Santamaría Lema ]
  * New upstream release (16.12.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 10 Mar 2017 21:30:38 +0000

okular (4:16.12.1-0ubuntu3) zesty; urgency=medium

  * Update install files to move default backends back to the main
    package rather than in okular-extra-backends or okular-mobile.
  * Correct package description for okular-extra-backends to show
    just the file formats it supports in addition to the default.
  * Update depends/breaks/replaces.

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 06 Mar 2017 14:03:28 +0000

okular (4:16.12.1-0ubuntu2) zesty; urgency=medium

  * Update autopkgtest testsuite for KF5 port
  * Add back debian patch to disable failing tests, and port it to KF5.
    This was dropped during KF5 port of packaging, but is seemingly
    still valid and required

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 22 Jan 2017 20:23:17 +0000

okular (4:16.12.1-0ubuntu1) zesty; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update Vcs-Git fields to use https:// instead of git://

  [ Rik Mills ]
  * Disable temporarily_disable_failing_test patch
  * New upstream release (16.12.0)
  * Update build deps to use new KF5 style names
  * New upstream release (16.12.1)

  [ Clive Johnston ]
  * Porting packaging to KF5
  * Renaming libokularcore7 to libokular5core7 and
    fixing related files
  * Fixing install files
  * Adding new install file and control entry for okular-mobile
  * Adding lintian overrides
  * Adding new files into okular-mobile
  * Removing patches

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 19 Jan 2017 16:19:35 +0000
